<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Events</title>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
		<link href="https://fonts.googleapis.com/css?family=Josefin+Slab|Molengo|Bad+Script" rel="stylesheet">
		<link rel="stylesheet" type="text/css" href="./css/aos.css">
		<link rel="stylesheet" type="text/css" href="css/blueimp-gallery.min.css">
		<link rel="stylesheet" type="text/css" href="./css/style.css">
</head>
<body>
		
	<div id="navigation">
				<nav class="navbar navbar-default navbar-static-top" data-spy="affix" data-offset-top="100">
				  <div class="container-fluid">
				    <!-- Brand and toggle get grouped for better mobile display -->
				    <div class="navbar-header">
				      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
				        <span class="sr-only">Toggle navigation</span>
				        <span class="icon-bar"></span>
				        <span class="icon-bar"></span>
				        <span class="icon-bar"></span>
				      </button>
				      <a class="navbar-brand" href="#">
				      	<img src="./img/logo_brand.png">
				      </a>
				    </div>

				    <!-- Collect the nav links, forms, and other content for toggling -->
				    <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
				      <ul class="nav navbar-nav main-nav">
				        <li><a href="index.html">Home <span class="sr-only">(current)</span></a></li>
				        <li><a href="aboutus.html">About Us</a></li>
				        <li class="active"><a href="events.html">Events</a></li>
				        <li><a href="gallery.html">Gallery</a></li>
				        <li><a href="contactus.html">Contact Us</a></li>
				      </ul>
				      <ul class="nav navbar-nav navbar-right">
				        <li><a href="#">Make A Booking</a></li>
				      </ul>
				    </div><!-- /.navbar-collapse -->
				  </div><!-- /.container-fluid -->
				</nav>
			</div>




			<div id="services" style="padding-top: 3em;">
				<div class="container-fluid">
					<h1 class="text-center">Events</h1>

					<div class="row">
						<div class="col-md-4">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_1.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2 class="text-center">Engagement</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_2.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2 class="text-center">Wedding</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Serene Environment Guaranteed For Your Important Meetings</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_3.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2  class="text-center">Sangeet</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
					</div>
					
					<div class="row">
						<div class="col-md-4">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_4.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2 class="text-center">Reception</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_5.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2 class="text-center">Mehendi</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Serene Environment Guaranteed For Your Important Meetings</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_6.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2 class="text-center">Birthday</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
					</div>

					<div class="row">
						<div class="col-md-4">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_7.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2 class="text-center">Half Saree</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
											
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_8.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2 class="text-center">Anniversary</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
											
										</ul>
									</div>
									<div class="teaser">
										<h3>A Serene Environment Guaranteed For Your Important Meetings</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="service-section">
								<div class="service-header">
									<div class="service-img">
										<img src="./img/services/services_image_9.jpg" alt="Marriages" class="img-responsive"/>
									</div>
									<div class="service-logo">
										<img src="./img/logo_service.png" alt="">
									</div>
								</div>
								<div class="service-content">
									<h2 class="text-center">Corporate</h2>
									<div class="stats">
										<ul class="list-inline list">
											<li><span>30+</span><br/>Grand Events</li>
											<li><span>25,000+</span><br/>Happy Guests</li>
										
										</ul>
									</div>
									<div class="teaser">
										<h3>A Grand Place For The Most Auspicious Event Of Your Life</h3>
										<button class="action-btn hvr-float-shadow">View More <span><img src="./img/logo_icon.png"></span></button>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

			<!-- Footer -->
		<div id="footer">
			<div class="container-fluid">
				<ul class="list-inline">
					<li class="pull-left"><span>Amaravathi Conventions</span> &copy; 2017. All Rights Reserved</li>
					<li class="pull-right">Powered By <a href="https://orotron.com"><span>OROTRON</span></a></li>
				</ul>
			</div>
		</div>
		

<!-- jQuery -->
		<script src="//code.jquery.com/jquery.js"></script>
		<!-- Bootstrap JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
</body>
</html>